Skip to Content
author's profile photo
Former Member

Components required for "new" ESS

We are considering whether to move ahead with ITS-based ESS or to wait for the general release of the new Web Dynpro-based ESS. We have the requisite licensing, but we are trying to confirm that we understand the required components. Can someone confirm to us whether the following list of components is valid? Anything left out?

- SAP Enterprise, extension set 2.0

- Web Application Server, 6.3

- Java feature pack for WAS 6.3

- EP 6.0

Thanks,

Brandon

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • author's profile photo
    Former Member
    Jun 13, 2004 at 06:56 AM

    I am interested in the same information.

    Did you find an answer to your Question elsewhere ?

    Add comment
    10|10000 characters needed characters exceeded